.flat-button, .masthead .updates-dropdown-container .show-updates-dropdown, .show-filter.open {
background-color: #E8772A;}


.status-day:nth-child(n+7) {
	display:none;
}

.layout-content.status .masthead-container.premium .masthead .text-container {background-color: #63666A; }

.page-name {background-color: #63666A; }


.layout-content.status .masthead-container.premium  {}

.layout-content.status .masthead-container.premium .masthead .images-container {height: 275px !important;}

.layout-content.status .masthead-container.premium .masthead .images-container .cover-image-container {height: 275px !important;}



/* header bar customization */

.layout-content.status .custom-header-container {
  margin-bottom: 0px;
}

.topnav {
	background: #154734;
	color: white;
	text-align: center;
	/*background-image: url(https://assets.codepen.io/t-443/topbar-background-blue-flakes-solid.png);*/
}
.topnav a {
	text-decoration: none;
	font-family: "Libre Franklin", Georgia, Times New Roman, serif;
	font-size: 16px;
	font-weight: 700;
	color: #fff !important;
}
.topnav a:hover {
	text-decoration: underline;
}

.desktop-bar {
	display: flex;
	justify-content: space-between;
}

.desktop-bar .logo {
	padding: 1rem 0;
}
.desktop-bar .logo a {
  height: 100%;
}
.desktop-bar .logo svg {
	width: 100%;
	display: block;
}

.desktop-bar .links {
	flex-grow: 5;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.desktop-bar .links a {
  padding: 0px 0px 0px 2rem;
}

.mobile-bar {
	display: none;
	justify-content: space-between;
}

.mobile-bar .logo {
	height: 2.5rem;
	margin: 0.5rem;
}
.mobile-bar .logo svg {
	height: 100%;
	width: auto;
}

.menu-icon {
	margin: 0.5rem;
	width: 2.5rem;
	height: 2.5rem;
}
.menu-icon svg {
	width: 100%;
	height: 100%;
}

.mobile-links {
	display: none;
	background: #154734;
	padding: 0.5rem;
}
.mobile-links.active {
	display: block;
}
.mobile-links a {
	display: block;
	margin: 0.5rem;
}

@media all and (max-width: 945px) {
	.desktop-bar {
		display: none;
	}
	.mobile-bar {
		display: flex;
	}
}
@media all and (min-width: 946px) {
	.mobile-links {
		display: none !important;
	}
}

.top-spacer {
  height: 4rem;
}

.layout-content.status.status-index .page-status {
	
}
/* status text */
.layout-content.status.status-index .page-status .status {
	color: #000000de;
	top: 0;
}

/* status icon shared */
.layout-content.status.status-index .page-status span.status:before {    
	margin-right: 0.5rem;
	font-family: "Font Awesome 6 Pro";
}

/* ---- statuses: bg first, then icon ---- */


/* degraded */
.layout-content.status.status-index .page-status.status-minor {
	background: #FDD92325;
	border: 1px solid #FDD92397;
}
.layout-content.status.status-index .page-status.status-minor span.status:before {
	content: "\f146"; /* boxed minus */
	color: #D9AB28;
}



/* partial outage */
.layout-content.status.status-index .page-status.status-major {
	background: #E7772423;
	border: 1px solid #E7772487;
}
.layout-content.status.status-index .page-status.status-major span.status:before {
	content: "\f071"; /* caution triangle */
	color: #E77724;
}



/* major outage */
.layout-content.status.status-index .page-status.status-critical {
	background: #AD232715;
	border: 1px solid #AD232767;
}
.layout-content.status.status-index .page-status.status-critical span.status:before {
	content: "\f00d"; /* x mark */
	color: #AD2327;
}



/* maintenance */
.layout-content.status.status-index .page-status.status-maintenance {
	background: #005F8320;
	border: 1px solid #005F8387;
}
.layout-content.status.status-index .page-status.status-maintenance span.status:before {
	content: "\f0ad"; /* wrench */
	color: #005F83;
}



/* operational */
.layout-content.status.status-index .page-status.status-none {
	background: #007A3325;
	border: 1px solid #007A3377;
}
.layout-content.status.status-index .page-status.status-none span.status:before {
	content: "\f00c"; /* check */
	color: #007A33;
}




/* Subscribe button */

.layout-content.status .custom-header-container .updates-dropdown-container {
	display: inline-block;
	background: #154734;
	position: fixed;
	bottom: 2rem;
	right: 2rem;
	font-size: 1.25rem;
	border-radius: 6px;
	padding: 10px 16px 10px 42px;
	z-index: 9000;
}

.layout-content.status .custom-header-container .updates-dropdown-container > a {
	color: #fff;
	position: relative;
	font-weight: 700;
	font-size: 18px;
	border-radius: 4px;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
}

.layout-content.status .custom-header-container .updates-dropdown-container > a::before {
	width: 1.3rem;
	height: 1.3rem;
	position: absolute;
	bottom: 1px;
	left: -28px;
	color: #BFD730;
	content: "\f0e0";
	font-family: "Font Awesome 6 Pro";
	background: none;
	font-weight: 400;
}
.layout-content.status .custom-header-container .updates-dropdown-container > a:after {
	content: "Subscribe for updates"
}

.updates-dropdown-container .updates-dropdown {
  top: initial;
  bottom: 120%;
  right: 0px;
}

.incidents-list .incident-title, .incident-list .incident-data{
    padding-top: 36px !important;
}

.incidents-list .incident-title.impact-minor a {
  color: #8B6C18;
}
.incidents-list .incident-title.impact-major a {
  color: #B35914;
}


/* ---- previous updates ---- */

/* shared heading settings */
.incidents-list .incident-title a:before,
.incident-list .incident-title:before {
    content: "Degraded Performance"; /* boxed minus */
    font-family: proxima-nova, Arial, sans-serif;
    color: #333 !important;
    position: relative;
    display: inline-block;
    padding: 0px 8px 0 0px;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 8px;
    margin-top: 24px;
    font-weight: 400;
    border-radius: 3px;
    padding-left: 25px;
    position: absolute;
    bottom: calc(100%);
    left: 0;
}
.incidents-list .incident-title a,
.incident-list .incident-title {
    color: #333 !important;
}


/* degraded caution heading */
.incidents-list .incident-title.impact-minor a:before,
.incident-list .incident-title.impact-minor:before {
    content: "Degraded Performance"; /* boxed minus */
    background: #fdd92325;
    color: #614a00;
    border: 1px solid #fdd92352;
}

/* partial outage heading */
.incidents-list .incident-title.impact-major a:before,
.incident-list .incident-title.impact-major:before {
	content: "Partial Outage"; /* caution triangle */
	background: #d55b0010;
	color: #532d02;
	border: 1px solid #e7772433;
}

/* major outage heading */
.incidents-list .incident-title.impact-critical a:before,
.incident-list .incident-title.impact-critical:before {
	content: "Major Outage"; /* x mark */
	color: #4d0508;
	background: #ad23270a;
	border: 1px solid #ad232726;
}

/* maintenance outage heading */
.incidents-list .incident-title.impact-maintenance a:before,
.incident-list .incident-title.impact-maintenance:before {
	content: "Maintenance"; /* wrench */
	color: #034761;
	background: #005F8320;
	border: 1px solid #005f831c;
}



/* ---- incident details page ---- */
.layout-content.status.status-incident .page-title .incident-name {
    color: #333 !important;
    margin-bottom: 16px;
}
.layout-content.status.status-incident .page-title .incident-name:before {
    content: "Degraded Performance"; /* boxed minus */
    font-family: proxima-nova, Arial, sans-serif;
    color: #333;
    position: relative;
    display: table;
    padding: 0 8px;
    font-size: 18px;
    line-height: 1.5;
    margin: 8px auto;
    font-weight: 500;
    border-radius: 3px;
}
.layout-content.status.status-incident .page-title .incident-name.impact-minor:before {
    content: "Degraded Performance"; /* boxed minus */
    background: #fdd9234d;
    color: #614a00;
    border: 1px solid #FDD92397;
}
.layout-content.status.status-incident .page-title .incident-name.impact-major:before {
	content: "Partial Outage"; /* caution triangle */
	background: #d55b0023;
	color: #532d02;
	border: 1px solid #E7772487;
}
.layout-content.status.status-incident .page-title .incident-name.impact-critical:before {
    content: "Major Outage"; /* x mark */
    color: #4d0508;
    background: #AD232715;
    border: 1px solid #AD232767;
}
.layout-content.status.status-incident .page-title .incident-name.impact-maintenance:before {
    content: "Maintenance"; /* wrench */
    color: #034761;
    background: #005F8320;
    border: 1px solid #005F8387;
}
#subscribe-btn-email, #subscribe-btn-sms, #subscribe-btn-slack, #subscribe-btn-webhook {
  background: #007A33;
}
.incident-title a {
    position: relative;
}
.layout-content.status.status-full-history .incident-title {
	position: relative;
}

.incidents-list .incident-title a:after,
.incident-list .incident-title:after {
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    bottom: calc(100% + 13px);
    left: 8px;
    height: 20px;
    width: 20px;
    display: block;
    font-size: 14px;
    font-weight: 700;
}

/* degraded caution heading */
.incidents-list .incident-title.impact-minor a:after,
.incident-list .incident-title.impact-minor:after {
    content: "\f146"; /* boxed minus */
    color: #D9AB28;
}

/* partial outage heading */
.incidents-list .incident-title.impact-major a:after,
.incident-list .incident-title.impact-major:after {
	content: "\f071"; /* caution triangle */
	color: #e77724;
}

/* major outage heading */
.incidents-list .incident-title.impact-critical a:after,
.incident-list .incident-title.impact-critical:after {
	content: "\f00d"; /* x mark */
	color: #AD2327;
	font-size: 16px;
	left: 9px;
}

/* major outage heading */
.incidents-list .incident-title.impact-maintenance a:after,
.incident-list .incident-title.impact-maintenance:after {
	content: "\f0ad"; /* wrench */
	color: #005F83;
	font-size: 13px;
}



/* ----- unresolved issues with description boxes below ----- */
/* degraded caution heading */
.layout-content.status.status-index .unresolved-incident.impact-minor .incident-title {
    background: #fdd92325;
    color: #614a00;
    border: 1px solid #FDD92397;
}
.layout-content.status.status-index .unresolved-incident.impact-minor .incident-title a {
    text-shadow: none !important;
    color: #614a00;
}
.layout-content.status.status-index .unresolved-incident.impact-minor .incident-title a:hover {
    color: #614a00;
}
.layout-content.status.status-index .unresolved-incident.impact-minor .updates {
    border-color: #FDD92397;
}

/* partial outage heading */
.layout-content.status.status-index .unresolved-incident.impact-major .incident-title {
	background: #d55b0010;
	color: #532d02;
	border: 1px solid #E7772487;
}
.layout-content.status.status-index .unresolved-incident.impact-major .incident-title a {
    text-shadow: none !important;
	color: #532d02;
}
.layout-content.status.status-index .unresolved-incident.impact-major .incident-title a:hover {
	color: #532d02;
}
.layout-content.status.status-index .unresolved-incident.impact-major .updates {
    border-color: #E7772487;
}

/* major outage heading */
.layout-content.status.status-index .unresolved-incident.impact-critical  .incident-title {
	background: #ad23270a;
	color: #4d0508;
	border: 1px solid #AD232767;
}
.layout-content.status.status-index .unresolved-incident.impact-critical .incident-title a {
    text-shadow: none !important;
	color: #4d0508;
}
.layout-content.status.status-index .unresolved-incident.impact-critical .incident-title a:hover {
	color: #4d0508;
}
.layout-content.status.status-index .unresolved-incident.impact-critical .updates {
    border-color: #AD232767;
}

/* maintenance outage heading */
.layout-content.status.status-index .unresolved-incident.impact-maintenance .incident-title {
	background: #005F8320;
	color: #034761;
	border: 1px solid #005F8387;
}
.layout-content.status.status-index .unresolved-incident.impact-maintenance .incident-title a {
    text-shadow: none !important;
	color: #034761;
}
.layout-content.status.status-index .unresolved-incident.impact-maintenance .incident-title a:hover {
	color: #034761;
}
.layout-content.status.status-index .unresolved-incident.impact-maintenance .updates {
    border-color: #005F8387;
}
.unresolved-incident .actual-title:before {
    font-family: "Font Awesome 6 Pro";
    display: inline-block;
    margin-right: 0.4em;
    margin-left: 0.1em;
    font-weight: 700;
    line-height: 1;
    font-size: 0.9em;
}
.unresolved-incident.impact-minor .actual-title:before {
    content: "\f146";
    color: #D9AB28;
}
.unresolved-incident.impact-major .actual-title:before {
    content: "\f071";
    color: #e77724;
}
.unresolved-incident.impact-critical .actual-title:before {
    content: "\f00d";
    color: #AD2327;
}
.unresolved-incident.impact-maintenance .actual-title:before {
    content: "\f0ad";
    color: #005F83;
}